<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <meta
      name="description"
      content="This is the hotel website. It is the best hotel in Boston"
    />
    <meta name="keywords" content="hotel, boston, new york" />
    <script
      src="https://kit.fontawesome.com/850236d6c4.js"
      crossorigin="anonymous"
    ></script>
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" media="screen and (max-width: 768px)" href="css/phone.css">
    <title>Hotel BT | Welcome</title>
  </head>
  <body>
    <header>
      <nav class="navbar">
        <div class="container">
          <h1 class="logo">
            <a href="index.html">HBT</i></a>
          </h1>
          <ul>
            <li><a class="current" href="index.html">Home</a></li>
            <li><a href="about.html">About</a></li>
            <li><a href="contact.html">Contact</a></li>
          </ul>
        </div>
      </nav>

      <div class="showcase">
        <div class="container">
          <div class="showcase-content">
            <h1><span class="text-primary">Enjoy</span> Your Stay</h1>
            <p class="lead">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime,
              cupiditate impedit. Vitae non fugit praesentium.
            </p>
            <a href="about.html" class="btn">About Our Model</a>
          </div>
        </div>
      </div>
    </header>
    <section class="home-info bg-dark">
      <div class="info-img"></div>
      <div class="info-content">
        <h2><span class="text-primary">The History</span> Of Our Hotel</h2>
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Harum,
          voluptate officiis autem voluptates, quas incidunt atque quisquam fuga
          esse, animi maiores cumque accusantium facere! Odio ab odit amet eius
          voluptatum?
        </p>
        <a href="about.html" class="btn btn-light">Read More</a>
      </div>
    </section>

    <section class="features">
      <div class="box bg-light">
        <i class="fas fa-hotel fa-3x"></i>
        <h3>Great Location</h3>
        <p>
          Lorem ipsum, dolor sit amet consectetur adipisicing elit. Porro, enim.
        </p>
      </div>
      <div class="box bg-primary">
        <i class="fas fa-utensils fa-3x"></i>
        <h3>Free Meals</h3>
        <p>
          Lorem ipsum, dolor sit amet consectetur adipisicing elit. Porro, enim.
        </p>
      </div>
      <div class="box bg-light">
        <i class="fas fa-dumbbell fa-3x"></i>
        <h3>Fitness Room</h3>
        <p>
          Lorem ipsum, dolor sit amet consectetur adipisicing elit. Porro, enim.
        </p>
      </div>
    </section>
<div class="clr"></div>
    <footer class="main-footer bg-dark">
        <p>Hotel BT &copy; 2019, All Rights Reserved</p>
    </footer>
  </body>
</html>
